/* ============================= */
/* 			Imports				 */
/* ============================= */

@font-face {
	font-family: 'Cinzel';
	src: url('../fonts/Cinzel-Regular.ttf');
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: 'Popping';
	src: url('../fonts/Poppins-Regular.ttf');
	font-style: normal;
	font-weight: normal;
}

/* ============================= */
/* 			Color Palette		 */
/* ============================= */
/*
		border: #ccc.
		color logo: #999.
		color home: #fff.
		color: #333
*/
/* ============================= */
/* 			Globals				 */
/* ============================= */

* {
	padding: 0;
	margin: 0;
}

html {
	font-size: 10px;
	scroll-behavior: smooth;
}

body {

}

/* ============================= */
/* 			Header				 */
/* ============================= */

header {
	font-family: Cinzel, monospace;

	color: #999;

	padding: 2rem 6rem;
}

/* ============================= */
/* 			Main				 */
/* ============================= */

main {

}

#home {
	height: 60vh;

	background: url("https://images.unsplash.com/photo-1486312699619-be057cfc0342?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1502&q=80") no-repeat center / cover;
}

#home h1 {
	width: 500px;

	padding: 20vh 0 0 0;
	margin: 0 auto;

	text-align: center;

	font-size: 6rem;
	font-family: Cinzel, monospace;
	color: white;
	font-weight: 600;

	filter: drop-shadow(0 0 0.5rem white);
}

#trip {
	padding: 2vh 2%;

}

#trip article h2, #tour-dates h2 {
	padding: 5vh 0;
	margin: 0 auto;

	text-align: center;

	font-size: 2rem;
	font-family: Cinzel, monospace;
}

#trip p {

	padding: 3% 12%;

	text-align: center;

	font-size: 1.4rem;
	font-family: Popping, monospace;
}

#trip section {
	text-align: center;
}

#trip section img {
	display: inline-block;

	min-width: 300px;
	max-width: 500px;

	padding: 2rem ;
	margin: auto;
}

#tour-dates{
	padding: 2vh 2%;
}

#tour-dates ul {
	list-style: none;
}

#tour-dates ul li p {
	padding: 1rem ;

	font-size: 1.5rem;
}

.line {
	border: 0.5px solid #ccc;
}

footer {
	text-align: center;
}

footer a {
	display: inline-block;
	width: fit-content;

	color: black;

	margin: auto;
	padding: 2vh 2%;
	font-family: Cinzel, monospace;
	font-size: 1.6rem;
}

.available {
	color: green;
}

.sold {
	color: red;
}